.sidebarControl {
  display: flex;
  align-items: center;
  gap: 10px;
}
.calendarControlPanelAndSidebarControl {
  display: flex;
  justify-content: space-between;
  margin-bottom: 24px;
}
.controlPanel {
  display: flex;
  align-items: center;
  gap: 24px;
  & > * {
    gap: 16px;
    display: flex;
    align-items: center;
  }
}
.slotsContainer {
  padding: 10px;
  margin-bottom: 24px;
}
.slotsHeader {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 20px;
  cursor: pointer;
}
.slots {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  // display: flex;
  // flex-wrap: wrap;
  grid-gap: 15px;
  // overflow: hidden;
  // transition: all 0.3s ease;
}
.reloadButton {
  & .reloadImage {
    transition: all 1s ease;
    rotate: 0;
  }
  &:hover .reloadImage {
    rotate: 360deg;
  }
}
